PT BMS MIGRATION & ENHANCEMENT - Bug #1306

ESS - Travel - Route
06/30/2022 03:34 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/30/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Pak yusuf.

Mohon bantuannya, pada pengajuan ess travel, tepatnya pada table route, setelah mengajukan ess, field sequence,
headersequence dan employeelD tidak terisi otomatis pada saat dilihat di runbizdata.

mohon bantuannya untuk memperbaiki kasus tersebut.
lJ MinovaES_Bank Kalteng_Dev 1041 1 Travel PDSWFTRAVELHEADER HeaderUID 1
|J MinovaES_Bank Kalteng_Dev_PMS 1041 1 Travel PDSWFTRAVELROUTE  RouteAmount 1 1000000
8 Wl MinovaES BankMegasyariah Dev 1041 1 Travel PDSWFTRAVELROUTE  RouteCurrency 1

[ Database Diagrams
5 [ Tables filtered) 1041 1 Travel PDSWFTRAVELROUTE  RouteDataFlag 1
[ System Tables 1041 1 Travel PDSWFTRAVELROUTE  RouteDeparture 1 Jakarta
[ FileTables 1041 1 Travel PDSWFTRAVELROUTE  RouteDestination 1 Bali
BN o RN ER UNE TS J 1041 1 Travel PDSWFTRAVELROUTE  RouteEmployeelD 1 |
v
L Views 1041 1 Travel PDSWFTRAVELROUTE  RouteEndDate 1 20020830
3 Programmability 1041 1 Travel PDSWFTRAVELROUTE  RouteEndTime 1 2250
[L3 Service Broker 1041 1 Travel PDSWFTRAVELROUTE  RouteHeaderSegKey 1
(3 Storage |1041 1 Travel PDSWFTRAVELROUTE  RouteHeaderSequence 1 I
(3 Security 1041 1 Travel PDSWFIRAVELROUTE  RouteNotes 1 Testing Notes
1Y) MinovakS RSM._Pro 1041 1 Travel PDSWFTRAVELROUTE  RouteTransportClass 1 0001
| MinovaES_TPI_Dev 1041 1 Travel PDSWFTRAVELROUTE  RouteTransportProvider 1 1002
[ Security 1041 1 Travel PDSWFTRAVELROUTE  RouteTransportType 1 1000
[ Server Objects 1041 1 Travel PDSWFTRAVELROUTE  RouteUID 1
(3 Replication » |NULL NULL NULL NULL NULL NULL NULL
terima kasih.

BizFlowID : MD_Travel
table : PDSWFTRAVELROUTE

Related issues:
Copied to Bug #1309: ESS - Travel-Cost Closed 06/30/2022

History

#1 - 06/30/2022 03:34 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#2 - 06/30/2022 04:38 PM - Johanes Christian Kurni
- Copied to Bug #1309: ESS - Travel-Cost added

#3 - 07/01/2022 09:04 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Saswanto Tampan
#4 - 07/04/2022 10:42 AM - Mr. Yusuf

- Status changed from Assigned to Developing

#5 - 07/04/2022 10:42 AM - Mr. Yusuf

- Assignee changed from Saswanto Tampan to Mr. Yusuf

#6 - 07/13/2022 09:46 AM - Mr. Yusuf
- Status changed from Developing to QA Test

#7 - 07/13/2022 09:46 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to ericsson ericsson

#8 - 07/13/2022 01:43 PM - ericsson ericsson
- Status changed from QA Test to Closed
